# `@mega-design/icons`

Mega-design icons

<p align="left">
  <a href="https://www.npmjs.com/package/@mega-design/icons"><img src="https://img.shields.io/npm/dm/@mega-design/icons" alt="Downloads"></a>
  <a href="https://www.npmjs.com/package/@mega-design/icons"><img src="https://img.shields.io/npm/v/@mega-design/icons" alt="Version"></a>
  <a href="https://www.npmjs.com/package/@mega-design/icons"><img src="https://img.shields.io/npm/l/@mega-design/icons" alt="License"></a>
</p>

## Usage
